Bug 144097 - RedHat Academic Desktop only supports one processor?
Summary: RedHat Academic Desktop only supports one processor?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Riek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-04 15:31 UTC by Tim Skirvin
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:10:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Skirvin 2005-01-04 15:31:22 UTC
Description of problem:

RH Desktop complains and sleeps for 10 seconds if you boot on a
dual-processor system, even though the web page
(http://www.redhat.com/solutions/industries/education/products/) says
seems to indicate that it should support dual-processor system.

Version-Release number of selected component (if applicable):


How reproducible:

Every time you boot, 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

At the very least, I don't want the 10-second warning.


Additional info:

The relevant text says that there's two options for academics:

1.  Desktop Academic.  Doesn't list many real details.
2.  AS Academic.  Says ">2 processors".  

If the text on the web page is wrong, then a) it should be fixed, and
b) I want appropriate licenses to match what I I already paid for.

Comment 1 Rik van Riel 2005-01-04 15:39:30 UTC
Reassigning to product management.

Comment 3 Barry K. Nathan 2005-01-05 13:50:09 UTC
Standard (non-academic) desktop appears to support only one CPU, for
what that's worth:
http://www.redhat.com/software/rhel/desktop/

Comment 4 Suzanne Hillman 2005-01-13 20:16:46 UTC
Could you please include the text of the warning in question?

Comment 5 Tim Skirvin 2005-01-18 16:14:40 UTC
WARNING: Red Hat Desktop release 3 (Taroon) requires no more than 1 CPUs to run
as a supported confguration. (2 detected)
Normal startup will continue in 10 seconds.


Comment 6 Tim Skirvin 2005-01-18 16:15:28 UTC
Note: I had to transcribe that, so any typos are mine.

Comment 7 Tim Skirvin 2005-01-28 17:06:17 UTC
So: anything changed yet?

Comment 9 David Lawrence 2006-03-10 01:24:54 UTC
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com

Comment 10 RHEL Product and Program Management 2007-10-19 19:10:02 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.